# Generated by Django 2.1.2 on 2018-10-25 21:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pcave', '0002_post_ip'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='ip',
        ),
    ]
